[Video] Fix the Issue of MKV 3D MVC Not Supported

The SDK used to build the firmwares 3.09 is not compatible with MKV 3D MVC. But it works fine on the firmware 3.07 and 3.08.
So, if this feature is important for you, we advise you to install back the firmware 3.07 or 3.08.

As soon as Realtek will provide a fix for it, as soon we will fix it on a future firmware.



Feedback and Knowledge Base